@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.woff?tin97q') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-1:before { content: "\e900"; }
.icon-2:before { content: "\e901"; }
.icon-3:before { content: "\e902"; }
.icon-4:before { content: "\e903"; }
.icon-5:before { content: "\e904"; }
.icon-6:before { content: "\e905"; }
.icon-7:before { content: "\e906"; }
.icon-8:before { content: "\e907"; }
.icon-9:before { content: "\e908"; }
.icon-10:before { content: "\e909"; }
.icon-11:before { content: "\e90a"; }
.icon-12:before { content: "\e90b"; }
.icon-13:before { content: "\e90c"; }
.icon-14:before { content: "\e90d"; color: #808080; }
.icon-15:before { content: "\e90e"; }
.icon-16:before { content: "\e90f"; }
.icon-17:before { content: "\e910"; }
.icon-18:before { content: "\e911"; }
.icon-19:before { content: "\e912"; }
.icon-20:before { content: "\e913"; }
.icon-21:before { content: "\e914"; }
.icon-22:before { content: "\e915"; }
.icon-23:before { content: "\e916"; }
.icon-24:before { content: "\e917"; }
.icon-25:before { content: "\e918"; }
.icon-26:before { content: "\e919"; }
.icon-27:before { content: "\e91a"; }
.icon-28:before { content: "\e91b"; }
